--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1741051022.10467'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1741049101.4883'
    into_interval: 1d
    time: '1741049101.58069'
  minmax: 
    max: '1741051022.00279'
    min: '1741031543.96563'
    mtime: '1741050961'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1741051022.00279'
    path: 02STAMP
    type: new
  - 
    epoch: '1741049942.58702'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1741049942.57724'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1741049942.51726'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1741049942.43277'
    path: 00whois.xml
    type: new
  - 
    epoch: '1741049942.42335'
    path: 00whois.html
    type: new
  - 
    epoch: '1741049557.98072'
    path: id/T/TO/TONYC/CHECKSUMS
    type: new
  - 
    epoch: '1741049555.68398'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1741049554.02721'
    path: id/S/SB/SBECK/CHECKSUMS
    type: new
  - 
    epoch: '1741049551.20219'
    path: id/P/PA/PATRICKB/CHECKSUMS
    type: new
  - 
    epoch: '1741049550.3966'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1741049549.80621'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1741049543.52369'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1741049541.81239'
    path: id/D/DY/DYACOB/CHECKSUMS
    type: new
  - 
    epoch: '1741049538.86214'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1741047482.17997'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1741047482.15043'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1741047481.80478'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1741047269.92487'
    path: id/S/SK/SKIM/Commons-Link-0.09.meta
    type: new
  - 
    epoch: '1741047269.92322'
    path: id/S/SK/SKIM/Commons-Link-0.09.readme
    type: new
  - 
    epoch: '1741047269.90476'
    path: id/S/SK/SKIM/Commons-Link-0.09.tar.gz
    type: new
  - 
    epoch: '1741046244.47199'
    path: id/S/SK/SKIM/Plack-App-Restricted-0.01.meta
    type: new
  - 
    epoch: '1741046244.47044'
    path: id/S/SK/SKIM/Plack-App-Restricted-0.01.readme
    type: new
  - 
    epoch: '1741046244.45522'
    path: id/S/SK/SKIM/Plack-App-Restricted-0.01.tar.gz
    type: new
  - 
    epoch: '1741045952.43645'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1741044346.42233'
    path: id/C/CP/CPANIC/CHECKSUMS
    type: new
  - 
    epoch: '1741042615.06095'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1741042352.13969'
    path: id/P/PE/PERIGRIN/CHECKSUMS
    type: new
  - 
    epoch: '1741038740.78981'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1741035542.38234'
    path: id/N/NH/NHORNE/HTML-OSM-0.04.tar.gz
    type: delete
  - 
    epoch: '1741035542.37959'
    path: id/N/NH/NHORNE/HTML-OSM-0.04.readme
    type: delete
  - 
    epoch: '1741035542.3656'
    path: id/N/NH/NHORNE/HTML-OSM-0.04.meta
    type: delete
  - 
    epoch: '1741035322.77007'
    path: id/N/NH/NHORNE/Lingua-String-0.06.meta
    type: new
  - 
    epoch: '1741035322.76873'
    path: id/N/NH/NHORNE/Lingua-String-0.06.readme
    type: new
  - 
    epoch: '1741035322.75546'
    path: id/N/NH/NHORNE/Lingua-String-0.06.tar.gz
    type: new
  - 
    epoch: '1741031543.96563'
    path: id/H/HU/HUGUEI/CHECKSUMS
    type: new
